Sun Java System Directory Server Multiple Remote Vulnerabilities

Sun Java System Directory Server is prone to a multiple remote vulnerabilities:

- A remote code-execution vulnerability
- Multiple denial-of-service vulnerabilities

Remote attackers can exploit these issues to execute arbitrary code with the privileges of the victim user, cause the server to stop responding to new client connections, and prevent the server from sending results to other 'psearch' clients.

Sun Java System Directory Server Enterprise Edition 6.0, 6.1, 6.2, 6.3, and 6.3.1 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus